PDA

View Full Version : Help! Problem with patch 1.1 update


Anakin_Krist
02-17-2006, 11:22 AM
After playing galactic conquest for many hours, I decided I want to try against other players. Empire at War said that to play multiplayer it is required I get this patch. I got the patch and install it. I launch the game and to my surprise: "Please insert the original SWEAW_1 cd/dvd". I was very frustrated, as I have the DVD in the drive and it is the "original" and only CD. It it brand new today and worked before patch. How can I play multiplayer if I can't get the patch working? Any help here would be greatly appreciated.

If it helps: I'm from England.

DarthMaulUK
02-17-2006, 11:53 AM
Odd one this. try re-installing the game then applying the patch.

DMUK

rhinooneshot
02-17-2006, 12:27 PM
Hi, I have also had the exact same problem today with the new patch. I have uninstalled game then reinstalled played for a couple of hours then i downloaded patch again same problem as first time.

Anakin_Krist
02-17-2006, 02:00 PM
Hi, I have also had the exact same problem today with the new patch. I have uninstalled game then reinstalled played for a couple of hours then i downloaded patch again same problem as first time.

Uninstalling/reinstalling doesn't fix this. I can't seem to find a viable solution. Can anyone else?

rhinooneshot
02-17-2006, 02:45 PM
Uninstalling/reinstalling doesn't fix this. I can't seem to find a viable solution. Can anyone else?

I have posted on lucas arts forum about the problem that we both seem to have. Has anybody else had or got this problem??

Anakin_Krist
02-17-2006, 03:53 PM
I've been posting on the petroglyph fan forums too. Need to get help and get it ASAP, I WANT TO PLAY MULTIPLAYER